---
group:
  name: xkcoding
  description: ''
  projects:
  - name: spring-boot-demo
    description: ''
    mirrorRelease: false
    topic: demo,in-action,java,spring,spring-boot,spring-boot-2,spring-boot-demo,web,xkcoding
